<style type="text/css">

table{
    table-layout: fixed;
    width: 610px;

}

th, td {
   
    width: 200px;
    height: 200px;
    word-wrap: break-word;
    text-align: center;




}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
    
}

@media screen and (max-width: 300px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;

    

    }
    .table-responsive > .table {
        margin-bottom: 0;
    }
    .table-responsive > .table > thead > tr > th,
    .table-responsive > .table > tbody > tr > th,
    .table-responsive > .table > tfoot > tr > th,
    .table-responsive > .table > thead > tr > td,
    .table-responsive > .table > tbody > tr > td,
    .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap;
    }
}

